{
    "dc_identifier": "nl.gm0532.2c.2021.4370330-9",
    "dc_title": "Commissie Samenleving 2021-05-11 - Informatie-uitwisseling met portefeuillehouder(s) en Infomap",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stede Broec op 2021-05-11. Onderdeel: Informatie-uitwisseling met portefeuillehouder(s) en Infomap.",
    "dc_source": "https://stedebroec.notubiz.nl/vergadering/806481",
    "dc_publisher": "gm0532",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "21",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2021-05-11",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Stede Broec",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stede Broec",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "333",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0532.2c.2021.4370330-9",
    "dc_externalIdentifier": "4370345",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-11",
    "foi_meetingNumber": "4370330",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.1",
            "dc_title": "01 WF - ICOAD raadsbrief 19 maart 2021 (def met handtekening)",
            "foi_fileName": "01 WF - ICOAD raadsbrief 19 maart 2021 (def met handtekening).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9998278/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.2",
            "dc_title": "01A Alcohol- en drugsvergiftigingen onder jongeren - 2020 - 20210119",
            "foi_fileName": "01A Alcohol- en drugsvergiftigingen onder jongeren - 2020 - 20210119.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9998279/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.3",
            "dc_title": "02 Motie borstonderzoek vrouwen (Lokaal Dinkelland) - 15 dec 2020",
            "foi_fileName": "02 Motie borstonderzoek vrouwen (Lokaal Dinkelland) - 15 dec 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033427/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.4",
            "dc_title": "03 Brief en motie steun voor Kunst en Cultuur",
            "foi_fileName": "03 Brief en motie steun voor Kunst en Cultuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033426/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.5",
            "dc_title": "03A Kopie van Rijkssteun cultuur aan gemeenten 2020 en 2021 1e helft",
            "foi_fileName": "03A Kopie van Rijkssteun cultuur aan gemeenten 2020 en 2021 1e helft.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033428/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.6",
            "dc_title": "04A Aanbiedingsbrief programmabegroting 2022 GGD HN",
            "foi_fileName": "04A Aanbiedingsbrief programmabegroting 2022 GGD HN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033434/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.7",
            "dc_title": "04B Programmaverantwoording GGD HN 2020 incl controle verklaring",
            "foi_fileName": "04B Programmaverantwoording GGD HN 2020 incl controle verklaring.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033445/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.8",
            "dc_title": "04C Programmaverantwoording GGD HN 2020 in oogopslag",
            "foi_fileName": "04C Programmaverantwoording GGD HN 2020 in oogopslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033436/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.9",
            "dc_title": "04E J2019-B2021 Toetsingskaders jaarrekening 2020 GGD",
            "foi_fileName": "04E J2019-B2021 Toetsingskaders jaarrekening 2020 GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033435/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.10",
            "dc_title": "04F Populair Jaarverslag 2020",
            "foi_fileName": "04F Populair Jaarverslag 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033437/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.11",
            "dc_title": "04G Aanbiedingsbrief Begroting 2022 GGD HN",
            "foi_fileName": "04G Aanbiedingsbrief Begroting 2022 GGD HN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033440/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.12",
            "dc_title": "04H Programmabegroting GGD HN 2022",
            "foi_fileName": "04H Programmabegroting GGD HN 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033444/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.13",
            "dc_title": "04I Programmabegroting 2022 in oogopslag",
            "foi_fileName": "04I Programmabegroting 2022 in oogopslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033442/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.14",
            "dc_title": "04J J2019-B2021 Toetsingskaders begroting 2022 GGD",
            "foi_fileName": "04J J2019-B2021 Toetsingskaders begroting 2022 GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033441/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.15",
            "dc_title": "05A Aanbiedingsbrief colleges concept Jaarstukken 2020 WerkSaam Westfriesland",
            "foi_fileName": "05A Aanbiedingsbrief colleges concept Jaarstukken 2020 WerkSaam Westfriesland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033541/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.16",
            "dc_title": "05C WerkSaam Westfriesland - Controleverklaring jaarrekening 2020",
            "foi_fileName": "05C WerkSaam Westfriesland - Controleverklaring jaarrekening 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033543/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.17",
            "dc_title": "05D Sociaal jaarverslag 2020 WerkSaam Westfriesland",
            "foi_fileName": "05D Sociaal jaarverslag 2020 WerkSaam Westfriesland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033544/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.18",
            "dc_title": "05E Aanbiedingsbrief concept begroting 2022 WerkSaam Westfriesland",
            "foi_fileName": "05E Aanbiedingsbrief concept begroting 2022 WerkSaam Westfriesland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033542/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.19",
            "dc_title": "05F Concept Begroting 2022 WerkSaam Westfriesland",
            "foi_fileName": "05F Concept Begroting 2022 WerkSaam Westfriesland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10033545/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.20",
            "dc_title": "06 Brief Actiegroep stop RGF inzake Jeugdzorg WF maart 2021 incl casuistiek",
            "foi_fileName": "06 Brief Actiegroep stop RGF inzake Jeugdzorg WF maart 2021 incl casuistiek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10048497/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2021.4370330-9.doc.21",
            "dc_title": "07 Motie Peel&Maas - Vreemd aan de orde van de Dag - Borstonderzoek Vrouwen (aangenomen)",
            "foi_fileName": "07 Motie Peel&Maas - Vreemd aan de orde van de Dag - Borstonderzoek Vrouwen (aangenomen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10074765/1"
        }
    ]
}